@charset "utf-8";
/* CSS Document */

#head h1{ 
	font-size: 12px;
	margin-top: 20px;
	text-align: left;
	padding-left: 290px;
	width: 400px;
	font-size: 16px;
	height: 30px;
	color: #efefef;
}
#head span{ 
	display: block;
	text-align: right;
	
}

#head, #head .languages{ 
	color:#FFF;
	text-decoration: none;
	font-size: 13px;
}
#head a:hover{ 
	color: #163851;
}

.search-contact{
	display: bloack;
	margin-top: 15px;
}

.contact{
	float: right;
	display: block;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 5px;
	color:#FFF;
	text-decoration: none;
	font-size: 13px;
	background: url(../images/bg-contact.jpg) 0 0 no-repeat;
	width: 95px; /* 100px - padding */
	height: 28px; /* 38 - padding*/
	margin-top: 5px;
}

.blog{
	display: inline-block;
	color: #FFF;
	text-shadow: #000000 1px 1px 2px;
	height: 30px; /* 38px - padding */
	width: 100px;
	text-decoration: none;
	background: url(../images/bg-btn-blog.jpg) 0 0 no-repeat;
	margin-top: 6px;
	text-align: center;
	letter-spacing: 2px;
	padding-top: 8px;
}

.search{
	float: right;
	background: url(../images/bg-search.png) 0 0 no-repeat;
	padding-left: 20px;
	padding-top: 5px;
	margin-right: 10px;
	margin-top: 9px;
	width: 210px; /* 230px - padding */
	height: 30px;
}
.search input{
	border: 0;
	color: #b0b0b0;
	width: 200px;
	font-size: 16px;
	font-style: italic;
}


.subzero-consultoria{
	background:url(../images/bg-whois.gif) 0 0 repeat-x;
	border: 1px solid #b7c9d6;
	padding: 8px;
	height: 74px; /* 90px - padding */
	margin-bottom: 10px;
}

.subzero-consultoria img{
	border: 4px solid #FFFFFF;
	float: left;
	margin-right: 8px;
}

.subzero-consultoria span{
	display: inline-block;
	float: left;
	font-size: 12px;
	line-height: 13px;
	width: 175px;
	color: #487ca2;
}

.subzero-consultoria b.red{ color: #163851;}

.subzero-consultoria-links{
	display: block;
	background-color: #9dafbd;
	width: 250px; /* 270px - padding */
	/*height: 28px; /*  36px - padding */
	padding: 5px 10px;
	color: #FFF;
	margin-top: 5px;
	margin-left: 5px;
	text-decoration: none;
	font-size: 13px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.subzero-contact a{
	color: #9dafbd;
	display: block;
	text-decoration: none;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 1px 1px 2px #dedede;
	margin-bottom: 2px;
}
.subzero-contact a:hover{color: #1c4767}
.subzero-contact span{
	color: #1C3342;
	display: block;
	text-decoration: none;
	text-align: right;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #FFFFFF;
	margin-bottom: 5px;	
}

.subzero-forum-links{
	display: block;
	background:url(../images/forum-button.gif) 0 0 no-repeat;
	width: 250px; /* 270px - padding */
	height: 28px; /*  36px - padding */
	padding: 8px 50px;
	color: #FFF;
	margin-top: 5px;
	margin-left: 5px;
	text-decoration: none;
	padding-left: 35;
	font-size: 16px;
	font-weight: bold;
}


.subzero-consultoria-links img{ 
	border: 0px;
	margin-right: 5px;
	vertical-align:middle;
}

.subzero-consultoria-links span{ 
	font-size: 16px;
	letter-spacing: 2px;
}
.subzero-consultoria-links b{ 
	font-size: 19px;
	color: #3a556b;
	letter-spacing: 2px;
}


.slideshow { height: 320px; width: 620px; margin: auto;
margin-bottom: 10px;}

#content p{
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
	color: #586a76;
}

/* HOME ----------------------------*/
#content p.home{ font-style: italic }
#content h2.home{ 
	font-size: 36px;
	line-height: 46px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 3px;
	color: #cbd0d4;
}

#hightlights h3{
	font-style: italic;
	font-weight: bold;
	color: #587285;
	padding-left: 10px;
	padding-bottom: 5px;
}

.hightlights-box{
	width: 280px; /* 300px - padding*/
	border: 1px solid #c0cad1;
	background: url(../images/bg-highlights.gif) bottom repeat-x #FFFFFF;
	padding: 10px;
}
	
.hightlights-box a{
	display: block;
	padding-bottom: 15px;
	padding-left: 25px;
	text-decoration: none;
	color: #587285;
	font-style: italic;
	font-size: 12px;
	margin-bottom: 5px;
}
.hightlights-box a:hover{ text-decoration: underline; }
.link_1{ background: url(../images/icon-mini-cursos.png) 0 0 no-repeat; }
.link_2{ background: url(../images/icon-mini-eventos.png) 0 0 no-repeat; }


#gallery-hightlight h4{
	background: url(../images/icon-photo.gif) top right no-repeat;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: bold;
	font-style: italic;
	color: #d7dde2;
	padding: 7px 0px;
}

#gallery-hightlight .photo{
	width: 280px;
	height: 160px;
	overflow: hidden;
	border: 1px solid #FFF;
	margin-top: 5px;
}


#more-visited h4{
	background: url(../images/icon-star.png) top right no-repeat;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: bold;
	font-style: italic;
	color: #d7dde2;
	padding: 7px 0px;
	margin-bottom: 10px;
}
#more-visited a{
	background: url(../images/icon-mini-star.png) 0 0 no-repeat;
	display: block;
	padding-bottom: 10px;
	padding-left: 25px;
	text-decoration: none;
	color: #FFF;
	font-style: italic;
	font-size: 15px;
	margin-bottom: 5px
}
#more-visited a:hover{ text-decoration: underline; }

#credits,
#credits a{
	text-decoration: none;
	color: #587285;
	font-style: italic;
	font-size: 12px;
	padding: 5px;
	margin: 3px 0px;
}
#credits a:hover{
	background-color: #587285;
	color: #FFF;
}
.list-item a{ text-decoration: none;}
.list-item img{ float: left; margin-right: 20px; border: 1px solid #012f51;}

h2.head,
h2.item{
	font-size: 18px;
	line-height: 25px;
	font-style: italic;
	font-weight: bold;
	color: #587285;
}
h5.head,
h5.item{
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	color: #163851;
}
p.head,
p.item{
	font-size: 14px;
	line-height: 25px;
	color: #587285;
	text-align: justify;
	margin: 10px 0px;
}

div.item{
	font-size: 14px;
	line-height: 25px;
	color: #587285;
	text-align: justify;
	margin: 20px 0px;
}
.list-item,
.list-gallery{
	background-color: #f1f6fa;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 10px;
	margin-bottom: 15px;
}
.list-item:hover,
.list-gallery:hover{
	background-color: #c2ced6;

}
.list-item a{
	display: block;
	padding: 10px;
}
.list-item h2,
.list-gallery h2{
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #587285;
}
.list-item h3,
.list-gallery h3{
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	color: #163851;
}


.photos{
	background-color: #9dafbd;
	padding: 20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.photos div.photo{
	width: 150px;
	height: 100px;
	overflow: hidden;
	border: 1px solid #FFF;
	margin: 10px;
	float: left;
}
.photo-gallery{
	width: 120px;
	height: 80px;
	overflow: hidden;
	border: 1px solid #FFF;
	margin: 10px 12px;
	float: left;
}
.photo-gallery a{ padding: 0;}

.more-photos{
	display: block; 
	text-align: right;	
	color: #587285;	
	text-decoration: none;	
	padding: 5px;	
	font-size: 12px;	
	font-style: italic;
}
.more-photos img{ margin-left: 10px;}
/* -- BLOG ---------------------------------- */
.blog-list{
	background-color: #f1f6fa;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 10px;
	margin-bottom: 25px;
}

.blog-list h2{
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #587285;
}
.blog-list h3{
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	color: #163851;
}
.blog-date{
	display: block;
	font-size: 12px;
	line-height: 18px;
	font-style: italic;
	color: #9daab5;
}
.blog-list span.read-more{
	display: block;
	text-align: right;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	color: #163851;
}
.blog-list span.read-more a{
	color: #163851;
	text-decoration: none;
}
.blog-list span.read-more a:hover{
	text-decoration: underline;
}
.blog-list:hover{
	background-color: #d6e0e9;
}

/* --- DOCS ------------------------------------ */
.docs-list{
	background-color: #f1f6fa;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 10px;
	margin: 15px 0px;
}
.doc{
	color: #587285;
	font-size: 14px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #FFFFFF;
}

.doc img{
	margin-right: 10px;
}
.doc a{
	text-decoration: none;
	display: inline-block;
	color: #163851;
}
.doc a:hover{ font-weight: bold;}
.doc span{
	text-decoration: none;
	display: block;
	padding-left: 35px;
}
.docs-list:hover{
	background-color: #e7ecf0;
}


#path img{ margin: 0px 5px; vertical-align:middle;}
#path a{ text-decoration: none; color:#45545d;}
#path a:hover{ text-decoration: underline; color:#163851;}



/* --- PAGINACIÓ --------------------------------- */

.pagination{
	text-align: right;
	font-size: 13px;
	margin-top: 20px;
}
.pagination a{
	background-color: #9dafbd;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	text-decoration: none;
	color: #3a556b;
	margin: 0px 3px;
	padding: 2px 6px;
}
.pagination a:hover{
	background-color: #163851;
	color: #FFF;
}
.pagination span{ 
	background-color: #3a556b;
	color: #9dafbd;
	padding: 2px 6px;
	margin: 0px 3px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	display: inline-block;
}




#form span{
	display: block;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 5px;
	color: #a0191f;
}
.formField{
	background-color: #dae3ea;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #023051;
	font-size: 18px;
	padding: 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	width: 80%;
}

#form input.send{
	background-color: #023051;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #FFF;
	margin: 20px 20px 0 0;
	padding: 5px 10px;
	border: 0;
	cursor: pointer;
	width: 100px;
	font-size: 14px;
}
#form input.reset{
	background-color: #dae3ea;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #9dafbd;
	margin: 20px 20px 0 0;
	padding: 5px 10px;
	border: 0;
	cursor: pointer;
	width: 100px;
	font-size: 14px;
}


.msgError{
	width: 80%;
	margin-top: 20px;
	background-color: #a0191f;
	color: #FFF;
	padding: 10px;
	font-size: 16px;
	font-style: italic;
	display: none;
}
.mailError{
	width: 80%;
	margin-top: 20px;
	background-color: #a0191f;
	color: #FFF;
	padding: 10px;
	font-size: 16px;
	font-style: italic;
	display: none;
}
.errorField{
	border: 2px solid #a0191f;
}

.item a{ color: #163851; text-decoration: none}
.item a:hover{ text-decoration: underline}


/* -- FORUM ---------------------------------------- */
#path-forum { color:#45545d; font-size: 12px;}
#path-forum a{ text-decoration: none; color:#45545d; font-size: 12px;}
#path-forum a:hover{ text-decoration: underline; color:#163851;}

.forum {}
.forum td.head{ 
	height: 25px;
	background-color: #DAE6EE;
	color: #587285;
	font-size: 12px;
	font-weight: bold;
	padding: 3px;
}
.forum tr.row{ 
	cursor: pointer;
	border-top: 0px;
	border-right: 4px solid #FFF;
	border-bottom: 1px solid #DAE6EE;
	border-left: 4px solid #FFF;
}
.forum tr.row:hover{ 
	border-top: 0px;
	border-right: 4px solid #6F818C;
	border-bottom: 1px solid #6F818C;
	border-left: 4px solid #6F818C;
}
.forum td.row{ 
	height: 25px;
	color: #586A76;
	font-size: 12px;
	padding: 5px 3px;
	
}
.forum td.row span{ display:block;}
.forum td.row span.b{ font-weight: bold; font-size:14px}
.forum td.row p{margin: 10px 0px;font-size: 14px;line-height: 16px;}

.forum td.row-post{ 
	height: 25px;
	color: #586A76;
	font-size: 12px;
	padding: 5px 3px;
	border-bottom: 1px solid #6F818C;
	padding-bottom: 20px;	
}
.forum td.row-post span{ display:block;}
.forum td.row-post span.b{ font-weight: bold; font-size:14px}
.forum td.row-post p{margin: 10px 0px;font-size: 14px;line-height: 16px;}

.add-post{
	display: inline-block;
	background-color: #9DAFBD;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 5px;
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	text-decoration: none;
	margin: 5px 0px;
}
.formField-forum{
	background-color: #dae3ea;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #023051;
	font-size: 16px;
	padding: 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	width: 90%;
}
/* -- FORUM ---------------------------------------- */

#destacats a{
	display: block;
	background: url(../images/bg-destacats.png) 0 0 no-repeat #3774b7;
	padding: 10px 50px;
	margin-top: 10px;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#destacats a:hover{background-position: 0px -82px; background-color:#1051a1;}
#destacats h2{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
#destacats h3{
	color: #a2d9ff;
}

.iconesCompartir{
	width:395px;
	float:right;
	padding-right:7px;
}	

.c{ clear:both; line-height: 0; font-size: 0px;}
.block{ display: block;}
.fl{ float: left;}
.fr{ float: right;}
.hidden{ display:none;}

.m0{margin:0px}     .mt0{margin-top:0px}   .mr0{margin-right:0px}   .mb0{margin-bottom:0px}   .ml0{margin-left:0px}
.m5{margin:5px}     .mt5{margin-top:5px}   .mr5{margin-right:5px}   .mb5{margin-bottom:5px}   .ml5{margin-left:5px}
.m10{margin:10px}	.mt10{margin-top:10px} .mr10{margin-right:10px} .mb10{margin-bottom:10px} .ml10{margin-left:10px}
.m15{margin:15px}	.mt15{margin-top:15px} .mr15{margin-right:15px} .mb15{margin-bottom:15px} .ml15{margin-left:15px}
.m20{margin:20px}	.mt20{margin-top:20px} .mr20{margin-right:20px} .mb20{margin-bottom:20px} .ml20{margin-left:20px}
.m24{margin:24px}	.mt24{margin-top:24px} .mr24{margin-right:24px} .mb24{margin-bottom:24px} .ml24{margin-left:24px}
.m25{margin:25px}	.mt25{margin-top:25px} .mr25{margin-right:25px} .mb25{margin-bottom:25px} .ml25{margin-left:25px}
.m30{margin:30px}	.mt30{margin-top:30px} .mr30{margin-right:30px} .mb30{margin-bottom:30px} .ml30{margin-left:30px}


.p0{padding:0px}	.pt0{padding-top:0px}   .pr0{padding-right:0px}   .pb0{padding-bottom:0px}   .pl0{padding-left:0px}
.p5{padding:5px}	.pt5{padding-top:5px}   .pr5{padding-right:5px}   .pb5{padding-bottom:5px}   .pl5{padding-left:5px}
.p10{padding:10px}	.pt10{padding-top:10px} .pr10{padding-right:10px} .pb10{padding-bottom:10px} .pl10{padding-left:10px}
.p15{padding:15px}	.pt15{padding-top:15px} .pr15{padding-right:15px} .pb15{padding-bottom:15px} .pl15{padding-left:15px}
.p20{padding:20px}	.pt20{padding-top:20px} .pr20{padding-right:20px} .pb20{padding-bottom:20px} .pl20{padding-left:20px}
.p24{padding:24px}	.pt24{padding-top:24px} .pr24{padding-right:24px} .pb24{padding-bottom:24px} .pl24{padding-left:24px}
.p25{padding:25px}	.pt25{padding-top:25px} .pr25{padding-right:25px} .pb25{padding-bottom:25px} .pl25{padding-left:25px}
.p30{padding:30px}	.pt30{padding-top:30px} .pr30{padding-right:30px} .pb30{padding-bottom:30px} .pl30{padding-left:30px}